/*     40121 : 타이틀 + 서브 텍스트      */
.title__40121__ {}
.title__40121__ .sub_text {margin:0; padding:0;}
.title__40121__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__40121__ .title {margin:0; padding:0;}
.title__40121__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40121__ .sub_text > span {padding:0 30px 8px;}
	.title__40121__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40121__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40121__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     40122 : 장문 텍스트      */
.textarea__40122__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40122__ p {font-size:16px; line-height:1.6em;}
}

/*     40123 : 이미지      */
.img__40123__ {max-width:100%;}
.img__40123__ * {box-sizing:border-box;}
.img__40123__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40123__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40124 : 이미지      */
.img__40124__ {max-width:100%;}
.img__40124__ * {box-sizing:border-box;}
.img__40124__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40124__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40125 : 한줄 텍스트      */
.text__40125__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40125__ p a {color:#444444; text-decoration:none;}

/*     40126 : 한줄 텍스트      */
.text__40126__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40126__ p a {color:#444444; text-decoration:none;}

/*     40127 : 이미지      */
.img__40127__ {max-width:100%;}
.img__40127__ * {box-sizing:border-box;}
.img__40127__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40127__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40128 : 이미지      */
.img__40128__ {max-width:100%;}
.img__40128__ * {box-sizing:border-box;}
.img__40128__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40128__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40129 : 한줄 텍스트      */
.text__40129__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40129__ p a {color:#444444; text-decoration:none;}

/*     40130 : 한줄 텍스트      */
.text__40130__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40130__ p a {color:#444444; text-decoration:none;}

/*     40131 : 이미지      */
.img__40131__ {max-width:100%;}
.img__40131__ * {box-sizing:border-box;}
.img__40131__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40131__ img {width:312px; max-width:100%; vertical-align:top;}

/*     40132 : 이미지      */
.img__40132__ {max-width:100%;}
.img__40132__ * {box-sizing:border-box;}
.img__40132__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40132__ img {width:39px; max-width:100%; vertical-align:top;}

/*     40133 : 한줄 텍스트      */
.text__40133__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40133__ p a {color:#444444; text-decoration:none;}

/*     40134 : 한줄 텍스트      */
.text__40134__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__40134__ p a {color:#444444; text-decoration:none;}

/*     40135 : 타이틀 + 서브 텍스트      */
.title__40135__ {}
.title__40135__ .sub_text {margin:0; padding:0;}
.title__40135__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__40135__ .title {margin:0; padding:0;}
.title__40135__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40135__ .sub_text > span {padding:0 30px 8px;}
	.title__40135__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40135__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40135__ .title > span {padding-left:50px; padding-right:50px; font-size:40px;}
}

/*     40136 : 장문 텍스트      */
.textarea__40136__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__40136__ p {font-size:16px; line-height:1.6em;}
}

/*     40137 : 이미지      */
.img__40137__ {max-width:100%;}
.img__40137__ * {box-sizing:border-box;}
.img__40137__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40137__ img {width:270px; max-width:100%; vertical-align:top;}

/*     40138 : 버튼형 타이틀      */
.button_title__40138__ {font-size:0; }
.button_title__40138__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__40138__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__40138__ p {font-size:18px;}
}

/*     40139 : 버튼형 타이틀      */
.button_title__40139__ {font-size:0; }
.button_title__40139__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__40139__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__40139__ p {font-size:18px;}
}

/*     40140 : 버튼형 타이틀      */
.button_title__40140__ {font-size:0; }
.button_title__40140__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #b58cd6; background:#b58cd6;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__40140__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__40140__ p {font-size:18px;}
}

/*     40141 : 버튼형 타이틀      */
.button_title__40141__ {font-size:0; }
.button_title__40141__ p {
	display:block; margin:0; padding:15px 25px;
	border-radius:10px; border:1px solid #5f78b8; background:#5f78b8;
	font-size:14px; font-weight:normal; color:#ffffff; letter-spacing:-.02em; line-height:1.4em;
}
.button_title__40141__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__40141__ p {font-size:18px;}
}

